---
name: Susan Tacker
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writing-manager/">Director,
  Technical Writing</a>
reports_to: christielenneville
picture: susantacker.jpg
twitter: 
gitlab: susantacker
pronouns: she/her
departments:
- Product Function
- UX
- Technical Writing
projects:
  gitlab-docs: maintainer
  gitlab: maintainer docs
story: 'Words matter. Susan is passionate about language, writing, and designing technical
  content to meet people''s needs. She and her husband Chuck enjoy hiking, camping,
  and paddle boarding with their short-legged dog, Tucker.

'
